@charset "utf-8";
/* CSS Document */

* {
	letter-spacing: 0.5px;
	font-family: 'Open Sans', sans-serif;
	color:#3c3c3b;
}

body {
	background-color:#e6e6e6;
}

h1 {
	margin-bottom:0px;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
}

h2 {
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}

h6 {
	margin:0px;
	font-size:10px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}

#i-content p {
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
}

p {
	margin-top:0px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}

a {
	color:#3c3c3b;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
}

a:hover {
	color:#c1001f;
	text-decoration:none;
}

#main-wrapper {
	position: relative;
	width:800px;
	height:900px;
	margin:auto;
}

#wrapper {
    margin:auto;
	width:auto;
	height:550px;
	background-color:#FFFFFF;

}


#logo {
	width:100%;
	float:none !important;
	margin-top:20px;
	text-align:center;
}

#logo img{
	margin-top: 20px;
}

#logo-impressum{
	float:left;
	margin-top:20px;
	margin-left:30px;
	margin-right:10px;
}
#content {
	width:310px;
	float:left;
	color:#868686;
	padding-left:84px;
	padding-top:15px;
	padding-bottom:15px;
}

#i-content {
	width:390px;
	height:500px;
	float:left;
	color:#868686;
	padding-left:20px;
}

#fusszeile {
	font-size:22px;
	width:650px;
	float:left;
	padding-top:10px;
	text-align:center;
	padding-bottom:5px;
	border-top:3px solid #c1001f;
}

#impressum {
	text-align:right;
	color:#868686;
}

.scroll {
overflow: scroll;
overflow-x: hidden;
} 

.two-columns{
	display: flex;
    justify-content: space-between;
    gap: 40px;
    width: 80%;
    margin: 40px auto;
}

.column{
	 flex: 1;
}
